ALTER TABLE `t_mch_applyment`
    ADD COLUMN `remain_step` tinyint(1) NULL COMMENT '入网操作剩余步骤，总共有几步主要看通道' AFTER `state`;

ALTER TABLE `t_mch_app`
    ADD COLUMN `extv` json DEFAULT NULL COMMENT '额外配置字段' AFTER `remark`;

ALTER TABLE `t_mch_applyment`
    ADD COLUMN `cert_states` varchar(255) NULL COMMENT '子商户认证状态' AFTER `channel_var2`;

ALTER TABLE `t_mch_applyment`
    ADD COLUMN `remark` text NULL COMMENT '备注信息' AFTER `state`;

ALTER TABLE `t_mch_applyment`
    ADD COLUMN `channel_mch_no` varchar(64) CHARACTER SET utf8mb4 NULL DEFAULT NULL COMMENT '通道商户号，收单机构编号' AFTER `channel_diy_mch_no`;

ALTER TABLE `t_mch_applyment`
    ADD COLUMN `settlement_type` varchar(2) CHARACTER SET utf8mb4 NULL DEFAULT NULL COMMENT 'D1、D0、T1' AFTER `apply_page_type`;

ALTER TABLE `t_mch_store`
    ADD COLUMN `mch_apply_id` varchar(64) NULL COMMENT '商户号（原进件单号）' AFTER `bind_app_id`;
